This document includes math equations (highlighted in red) which are best viewed with Firefox version 4.0 or higher, or another MathML-aware browser. There is also a PDF version of this document.
libdevice User's Guide (PDF) - v9.2.88 (older) - Last updated April 12, 2018 - Send Feedback

## 3.252. __nv_rcbrt

Prototype:

    double @__nv_rcbrt(double %x)

Description:

Calculate reciprocal cube root function of `x`

Returns:

- __nv_rcbrt( ± 0 ) returns ± ∞ .

- __nv_rcbrt( ± ∞ ) returns ± 0 .

Note:

For accuracy information for this function see the CUDA C Programming Guide, Appendix D.1, Table 7.

Library Availability:

Compute 2.0: Yes

Compute 3.0: Yes

Compute 3.5: Yes